1770688157710
8609,0.0.0
15923,0.0.0
9028,0.0.0
7033,0.0.0
14972,0.0.0
6720,0.0.0
9352,0.0.0
10266,0.0.0
11760,0.0.0
12,2.4.0
371,0.0.0
14,2.4.0
15,2.3.0
23372,2.5.0
376,0.0.0
8187,1.14.0
13523,0.0.0
8605,0.0.0
1972,2.2.0
24161,0.0.0
10205,0.0.0
22237,0.0.0
730,1.14.0
4824,0.0.0
3372,0.0.0
22,2.3.0
6383,2.4.0
12954,0.0.0
5403,0.0.0
6113,0.0.0
18113,2.5.0
7045,2.4.0
7040,2.4.0
20710,1.33.0,1.27.0
23362,0.0.0
24594,1.33.0
1946,1.33.0
10602,0.0.0
21483,1.23.0
7044,2.4.0
3383,0.0.0
17454,0.0.0
8919,1.27.0
11085,0.0.0
3753,2.5.0
19618,1.27.0
11783,0.0.0
7361,0.0.0
1409,0.0.0
15929,2.5.0
14997,1.23.0
21862,0.0.0
24604,0.0.0
20352,1.27.0
13001,2.5.0
9371,0.0.0
18442,2.2.0
18417,0.0.0
394,2.4.0
1421,2.2.0
2891,1.27.0
21120,0.0.0
8194,1.14.0
16996,0.0.0
20725,2.5.0
12929,0.0.0
11746,0.0.0
15899,0.0.0
20318,0.0.0
18422,0.0.0
9779,1.14.0
23711,0.0.0
11886,1.14.0
10640,0.0.0
11098,1.14.0
51,0.0.0
6,2.5.0
19180,0.0.0
23365,2.5.0
16273,1.14.0
14627,1.14.0
19982,2.5.0
23386,2.5.0
13805,0.0.0
19202,1.27.0
2904,0.0.0
8619,2.4.0
21106,0.0.0
64,0.0.0
11435,2.5.0
778,0.0.0
10231,0.0.0
83,1.14.0
11437,2.2.0
11433,2.2.0
11782,1.14.0
20367,0.0.0
11438,2.2.0
11436,2.2.0
15434,0.0.0
24602,0.0.0
2489,0.0.0
5071,0.0.0
16348,2.5.0
20375,1.33.0
23824,0.0.0
13012,0.0.0
2911,0.0.0
2972,2.2.0
2469,2.4.0
10632,0.0.0
13372,0.0.0
16775,2.0.0,1.33.0
794,0.0.0
1110,0.0.0
2471,2.5.0
15003,0.0.0
4189,2.4.0
6754,0.0.0
15919,0.0.0
3475,1.33.0,1.27.0
24592,0.0.0
5496,0.0.0
18406,2.5.0
12526,0.0.0
5806,0.0.0
15942,1.27.0
7410,0.0.0
21524,1.27.0
15322,2.4.0
19210,0.0.0
21523,1.27.0
5440,2.0.0,1.33.0
3481,2.5.0
19675,0.0.0
2975,2.5.0
14206,0.0.0
3809,0.0.0
23836,2.5.0
9788,0.0.0
20045,1.27.0
63,0.0.0
13706,0.0.0
13061,1.27.0
1870,1.33.0,1.27.0
7837,2.5.0
2973,2.4.0
2424,2.2.0
419,0.0.0
1459,1.27.0
430,0.0.0
2476,0.0.0
16151,0.0.0
21124,0.0.0
5463,0.0.0
12565,0.0.0
18084,0.0.0
20733,2.5.0
5377,0.0.0
13784,1.23.0
18887,2.5.0
7406,0.0.0
15468,1.27.0
4244,1.14.0
4028,0.0.0
21545,0.0.0
21158,2.1.0
5019,0.0.0
11432,2.5.0
21155,2.0.0
23397,0.0.0
17803,2.5.0
7467,0.0.0
21596,0.0.0
8346,0.0.0
16743,0.0.0
11142,1.27.0
16005,2.4.0
22736,0.0.0
10771,0.0.0
14253,0.0.0
20442,0.0.0
10308,1.14.0
4305,1.33.0,1.27.0
23464,2.5.0
1218,0.0.0
5113,1.14.0
19686,0.0.0
11861,0.0.0
22744,1.23.0
23874,1.27.0
87,1.14.0
5119,2.2.0
11136,0.0.0
92,0.0.0
3824,2.4.0
20841,0.0.0
13548,1.27.0
11474,0.0.0
8338,0.0.0
15463,2.0.0,1.33.0
18475,0.0.0
6175,0.0.0
12216,2.4.0
536,0.0.0
96,0.0.0
11481,0.0.0
15471,0.0.0
3833,1.27.0
17373,0.0.0
21594,0.0.0
458,0.0.0
18543,0.0.0
9223,1.23.0
24273,0.0.0
23461,2.5.0
3862,0.0.0
22411,0.0.0
6829,1.14.0
5073,2.4.0
7498,0.0.0
1453,0.0.0
4903,0.0.0
10777,0.0.0
21618,0.0.0
22415,1.14.0
7124,0.0.0
11901,2.2.0
10807,0.0.0
11902,2.2.0
3018,1.14.0
5514,2.2.0
466,2.2.0
3498,2.4.0
22489,2.5.0
24195,0.0.0
17428,2.5.0
14687,2.0.0,1.33.0,1.27.0
14242,0.0.0
24668,0.0.0
10759,2.3.0
2524,2.2.0
823,2.0.0,1.33.0
7438,0.0.0
20436,1.27.0
20434,1.27.0
6149,1.33.0
20437,1.27.0
20435,1.27.0
13537,0.0.0
24268,0.0.0
13536,2.2.0
8397,0.0.0
22794,1.14.0
3060,0.0.0
1195,0.0.0
12743,0.0.0
16070,0.0.0
9906,2.2.0
11414,1.27.0
22433,1.14.0
18203,0.0.0
21621,0.0.0
23487,2.4.0
3531,0.0.0
14267,1.23.0
4803,2.3.0
18951,1.14.0
10779,2.5.0
15551,1.33.0
871,2.2.0
1199,1.14.0
1182,0.0.0
3039,1.33.0
13162,0.0.0
12719,1.14.0
23486,2.4.0
7173,0.0.0
7485,0.0.0
11911,1.14.0
17112,0.0.0
18961,0.0.0
4174,1.27.0
4791,1.27.0
13629,2.5.0
22423,2.4.0
3142,2.5.0
7928,1.14.0
10165,0.0.0
14740,0.0.0
10825,1.27.0
16459,1.27.0
8402,1.27.0
10799,1.27.0
2512,1.14.0
13230,0.0.0
24658,0.0.0
20865,0.0.0
11924,2.5.0
1684,1.14.0
5892,0.0.0
14983,0.0.0
1147,0.0.0
1059,2.2.0
4388,2.4.0
19766,0.0.0
12479,0.0.0
10813,0.0.0
17445,1.27.0
3900,0.0.0
4838,2.5.0
152,1.27.0
7483,0.0.0
1664,0.0.0
17478,0.0.0
14314,0.0.0
23366,2.5.0
18556,2.5.0
5548,0.0.0
14361,0.0.0
13956,2.3.0
184,0.0.0
249,0.0.0
9565,2.5.0
13952,2.2.0
17533,2.2.0
24350,0.0.0
5579,0.0.0
7559,0.0.0
11245,0.0.0
17896,1.27.0
10398,0.0.0
13957,2.3.0
15228,0.0.0
12373,0.0.0
4133,0.0.0
7205,0.0.0
8752,1.27.0
16466,1.14.0
23217,0.0.0
7964,0.0.0
9252,2.4.0
24336,2.2.0
9250,2.4.0
20867,2.2.0
22055,0.0.0
11212,2.4.0
17848,0.0.0
11629,2.4.0
23543,1.23.0
12770,1.33.0
4863,0.0.0
17500,2.2.0
17501,2.2.0
17502,2.2.0
20165,1.27.0
24321,0.0.0
561,0.0.0
14754,0.0.0
8735,1.14.0
9515,2.5.0
15275,0.0.0
18985,1.14.0
896,0.0.0
1237,1.14.0
12782,0.0.0
12296,0.0.0
13649,1.14.0
18988,2.2.0
22028,2.5.0
13630,0.0.0
24757,0.0.0
11972,1.27.0
18588,0.0.0
21714,0.0.0
17826,2.2.0
903,0.0.0
24764,1.14.0
21308,0.0.0
19018,0.0.0
6833,2.4.0
14812,2.5.0
16475,0.0.0
6244,0.0.0
18601,1.14.0
22418,1.33.0,1.27.0
1257,0.0.0
918,0.0.0
15210,0.0.0
11889,2.2.0
14357,0.0.0
7552,0.0.0
11938,2.4.0
24368,0.0.0
10413,0.0.0
23455,2.4.0
16884,0.0.0
23985,1.27.0
23983,1.27.0
5654,0.0.0
23987,1.27.0
1835,0.0.0
20942,0.0.0
15789,1.14.0
7582,0.0.0
23606,0.0.0
10443,1.14.0
10885,0.0.0
18680,0.0.0
23966,1.27.0
20553,0.0.0
18297,0.0.0
22100,2.5.0
22883,2.4.0
3593,2.5.0
13286,2.5.0
17213,0.0.0
16516,2.0.0,1.33.0
6600,1.27.0
23973,2.5.0
21723,0.0.0
12819,0.0.0
23223,0.0.0
23976,0.0.0
5624,0.0.0
7599,2.5.0
2754,0.0.0
15261,1.14.0
6902,0.0.0
9579,0.0.0
7998,0.0.0
15786,2.4.0
2714,1.14.0
8001,1.27.0
9560,0.0.0
20207,2.5.0
629,0.0.0
20208,2.4.0
20209,2.4.0
20210,2.3.0
250,1.23.0
18217,2.5.0
18288,0.0.0
5956,0.0.0
11645,2.2.0
20933,0.0.0
7956,0.0.0
17590,2.5.0
18678,2.2.0
1297,1.23.0
10466,1.27.0
10031,0.0.0
4925,1.14.0
2295,1.33.0,1.27.0
17516,0.0.0
18659,2.2.0
6945,0.0.0
21338,1.23.0
6926,0.0.0
17499,2.5.0
3220,0.0.0
17565,0.0.0
23974,1.27.0
12367,2.5.0
22888,1.14.0
617,0.0.0
20956,2.5.0
17913,1.14.0
6931,2.3.0
17573,0.0.0
2287,0.0.0
17220,0.0.0
24026,1.14.0
13309,2.5.0
2806,0.0.0
23265,2.5.0
6370,2.2.0
271,0.0.0
19089,0.0.0
17602,2.2.0
1927,0.0.0
16912,0.0.0
9650,1.27.0
21053,0.0.0
8486,0.0.0
18313,0.0.0
20244,1.27.0
5096,0.0.0
22535,2.5.0
19895,1.27.0
10065,0.0.0
3289,2.5.0
7010,0.0.0
9267,0.0.0
23251,1.14.0
1308,1.14.0
6025,2.2.0
23677,0.0.0
9598,1.27.0
23680,0.0.0
12034,1.27.0
9600,1.27.0
7256,0.0.0
9597,1.27.0
11822,0.0.0
1829,0.0.0
16518,0.0.0
1849,1.14.0
11112,2.5.0
17600,0.0.0
2793,1.14.0
10536,2.5.0
5809,0.0.0
7628,0.0.0
16907,2.2.0
17242,0.0.0
6311,2.0.0,1.33.0,1.27.0
1892,0.0.0
3307,2.2.0
1858,0.0.0
24491,0.0.0
10533,0.0.0
3309,1.27.0
24816,2.5.0
21393,0.0.0
24839,0.0.0
3308,1.27.0
16559,0.0.0
9269,0.0.0
10554,0.0.0
15314,0.0.0
12077,2.5.0
18302,2.2.0
23676,1.27.0
2344,1.33.0
18300,2.2.0
7665,0.0.0
18301,2.2.0
23710,0.0.0
24041,1.23.0
10481,0.0.0
7645,0.0.0
1442,1.27.0
8502,1.33.0
22567,0.0.0
4949,0.0.0
11326,0.0.0
18738,0.0.0
269,1.14.0
21000,2.3.0
17992,1.14.0
7662,0.0.0
21688,2.4.0
16240,1.27.0
8564,0.0.0
10198,0.0.0
21113,0.0.0
22187,1.23.0
8568,1.23.0
10996,1.14.0
19559,0.0.0
24889,2.5.0
9317,0.0.0
9693,0.0.0
21842,1.27.0
16607,0.0.0
22969,1.27.0
23725,1.27.0
12903,0.0.0
24343,0.0.0
10095,1.14.0
15337,0.0.0
21283,0.0.0
335,1.27.0
3319,1.33.0,1.27.0
3295,2.2.0
24520,0.0.0
14089,0.0.0
10073,0.0.0
14088,0.0.0
16224,1.33.0,1.27.0
21020,2.5.0
4867,2.5.0
1027,0.0.0
5707,2.4.0
15362,0.0.0
5046,2.5.0
19634,0.0.0
5723,0.0.0
22589,0.0.0
23330,2.2.0
6037,0.0.0
18376,0.0.0
16598,0.0.0
12302,1.27.0
4974,0.0.0
10592,2.5.0
9722,0.0.0
11008,0.0.0
9332,1.27.0
8565,0.0.0
13775,2.2.0
22175,0.0.0
10948,2.3.0
7009,0.0.0
21064,0.0.0
18026,0.0.0
9337,0.0.0
2807,1.27.0
7014,2.0.0,1.33.0,1.27.0
11361,0.0.0
10947,2.4.0
21444,2.3.0
3692,0.0.0
22581,1.14.0
6301,0.0.0
19569,2.4.0
13731,2.2.0
3697,0.0.0
13732,2.2.0
13735,2.2.0
19570,0.0.0
20300,0.0.0
5732,0.0.0
6372,1.14.0
3276,2.2.0
8577,0.0.0
3278,2.2.0
1856,0.0.0
16947,0.0.0
